Saltar a contenido principal Haga clic para ver nuestra Declaración de accesibilidad o contáctenos si tiene preguntas relacionadas con la accesibilidad.

Phaser 3420 Macintosh drivers for OS X

Descripción

This driver requires the Phaser 3420 to have the PoscScript option installed.

Supported platforms

  • Mac OS X 10.5 or lower

Supported languages

  • English (Global)
  • Spanish
  • French
  • Brazilian Portuguese
  • Russian

Supported products

  • Phaser 3420

¿Necesita más soporte?

Obtenga respuestas en el Foro de asistencia a la comunidad

Súmese a la conversación
Súmese a la conversación
Súmese a la conversación